Bug 473077 - [RFE] Add package Equalizer - Parallel Rendering Framework
[RFE] Add package Equalizer - Parallel Rendering Framework
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
http://www.equalizergraphics.com/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-26 09:24 EST by Stefan Eilemann
Modified: 2008-11-29 08:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-28 13:25:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Eilemann 2008-11-26 09:24:44 EST
Description of problem:

Please add new package Equalizer (see http://www.equalizergraphics.com/). Please use 0.6-RC1, final release due in next week

Version-Release number of selected component (if applicable):

There is already a spec file (in make/Equalizer.spec), which likely does not work anymore. Unfortunately I do not have root access anymore to test/fix the spec file.

I'm happy to include fixes for future versions.
Comment 1 Bill Nottingham 2008-11-26 14:37:50 EST
Are you volunteering to maintain the package?
Comment 2 Stefan Eilemann 2008-11-27 02:39:37 EST
Yes, of course.
Comment 3 Jason Tibbitts 2008-11-28 13:25:44 EST
Then you need to follow the package review procedure.  Please see http://fedoraproject.org/wiki/PackageMaintainers/Join, start at the beginning, and open a proper package review ticket as indicated on that page once you have an actual package to submit.
Comment 4 Stefan Eilemann 2008-11-29 08:04:04 EST
I'ld love to do this, but I do not have root access to test the package. I assume there are some minor modifications to the existing spec file, hence I was hoping to find some volunteer for this.

Note You need to log in before you can comment on or make changes to this bug.